[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoEllipseAndFill

DoEllipseAndFill - calls inherited DoEllipseAndFill

## Declaration

Source position: graphics.pp line 1037

`protected procedure TCanvas.DoEllipseAndFill(`
`const Bounds: TRect`
`); override;`

## See also

TFPCustomCanvas.DoEllipseAndFill

The latest version of this document can be found at lazarus-ccr.sourceforge.net.